/* Optics InfoBase - journals.css
Version - 1.0 
Description: 
Contains all style and layout specifications the individual journals using the journal class. 

Class   - Description
----------------------------------------------------------------------
oe  - Optics Express
josa    - Journal of the Optical Society of America (JOSA 1917?1983)
josaa   - Journal of the Optical Society of America A
josab   - Journal of the Optical Society of America B
ao      - Applied Optics
ol      - Optics Letters
jon     - Journal of Optics Networking
aop     - Advanced Optics and Photonics
vjbo    - The Virtual Journal for Biomedical Optics
opn     - Optics and Photonics News
jlt     - Journal of Lightwave Technology
jot     - Journal of Optical Technology
jdt     - Journal of Display Technology
col     - Chinese Optics Letters
as      - Applied Spectroscopy

*/
/* BEGIN oe SPECIFIC STYLING */
.color-oe {color:#8a3324;}
body.oe {
    color: #333333;
}
body.oe p, 
body.oe div, 
body.oe ol, 
body.oe ul {      

}
body.oe a,
body.oe a:link, 
body.oe a:visited {  /* Define overall link styles */
    text-decoration: underline;
    color: #87000D;
    }
body.oe a:hover, 
body.oe a:active { /* Define overall link styles */
        text-decoration: underline;
        color: #ae3535;
    }
body.oe h1,
body.oe h2 { /* Define overall header styles */
    font-family: inherit;
    color:#fff;
}
div#header-journal-issueinfo.oe li { /* Define style for issue information line */
    color:#fff;
}
div#container-journal.oe { /* Background for the journal frame as a whole */
    background:#fff;
}
div#branding-logo-journal.oe h1,
div#branding-tagline-journal.oe h2 { /* Journal Name & Subtitle */
    font-family: inherit;
    color:#fff;
}
div#content-toc-list.oe h2,
div#content-supplemental.oe h2 { /* "Topics in this Issue" & right hand container headers */
    color: #88000d;
}
div#content-tools_primary.oe p, 
div#content-tools_secondary.oe p { /* Any text in the Tools Menus */
    font-family: inherit;   
}
div#content-toc-list.oe h2, 
div#content-tools_primary.oe, 
div#content-tools_secondary.oe { /* Border surrounding right hand content boxes * ToC list header */
    border:1px solid #ddd;
}
div#content-toc-list.oe h2.ee {
	background:#efefef url('../images/sunburst.jpg') no-repeat 0 0;
}
div#content-toc-list.oe ul,
div#content-supplemental.oe ul,
div#content-announcement.oe ul {  /* Bullet Image for TOC and right side lists */
    list-style-image: url("../images/oe-bullet.jpg");
}

/*DEFINE OE COLORS FOR FORMS */
div#content-search-tab.oe input.text,
div#content-search-tab.oe select.dropdown { /* specify style for search box text and drop down menus */

}
div#content-search-tab.oe input.button {/* specify style for search box buttons */
    
}
/* END DEFINE OE COLORS FOR FORMS */
/* DEFINE oe BACKGROUND COLORS FOR CONTENT CONTAINERS */
div#content-issueinfo.oe,
div#content-toc-header.oe,
div#content-toc-list.oe h2, 
div#content-search-tab.oe div#search-journal, 
div#content-tools_primary.oe, 
div#content-tools_secondary.oe,
div#content-abstract.oe td .x-tabs-inner,
div#content-search-tab.oe td.on .x-tabs-inner,
div#content-search-tab.oe div .x-tabs-item-body,
div#content-search-tab.oe div#AdvSearchPanel,
div#content-search-tab.oe div#AdvSearchPanel div,
div#content-supplemental.oe h2,
div#content-static.oe table th {
    background: #efefef;
}

div#content-breadcrumb.oe,
div#content-article_list.oe div#articles-sorted-toc,
div#content-article_list.oe div#section-feature, 
div#content-article_list.oe div#section-division,
div#content-search-tab.oe td .x-tabs-inner,
div#content-abstract.oe td.on .x-tabs-inner,
div#content-abstract.oe div .x-tabs-item-body {
/*  background: #fffdf8;*/
    background: #fff;
}
div#header-journal.oe {/* Background for Journal Header */
    background:#94250f url('../images/oe-headerbg.jpg') no-repeat;   
}
div#header-global { /* Background for IB header */
	background:#215cc0 url('../images/ib-headerbg-jrn.jpg') no-repeat;
}
div#header-journal-supplemental.oe {
    background:#94250f;        
/*  background:#ae3535;*/
}

/* END DEFINE COLORS FOR CONTENT CONTAINERS */
/* BEGIN DEFINE COLORS FOR oe JOURNAL NAVIGATION */
div#nav-journal.oe { /* Border surrounding main navigation */
    border:1px solid #94250f;
}
div#nav-section.oe ul { /* Line between menus */
    border-bottom:1px solid #94250f;
}
/*Specify link styles for the menu items */
div#nav-section.oe a,
div#nav-section.oe a:link,
div#nav-section.oe a:active,
div#nav-section.oe a:visited {/* background for main journal nav */
    background:#94250f;
}
div#nav-section.oe li.grn-row a,
div#nav-section.oe li.grn-row a:link,
div#nav-section.oe li.grn-row a:active,
div#nav-section.oe li.grn-row a:visited {/* background for main journal nav */
    background:#94250f url('../images/exp-nav.jpg') no-repeat;  
}
div#nav-section.oe strong a,
div#nav-section.oe strong a:link,
div#nav-section.oe strong a:active,
div#nav-section.oe strong a:visited,
div#nav-section.oe strong { 
    background:#94250f;
}
div#nav-section.oe a:hover {/*link styles for the menu mouse over */
    background: #ae3535;
}
div#nav-section.oe li.grn-row a:hover {/*link styles for the menu mouse over */
    background:#94250f url('../images/exp-nav2.jpg') no-repeat;
}
div#nav-section.oe strong a:hover {/*link styles for the menu mouse over for noted items */
    background: #ae3535;
}
div#nav-section.oe ul#submenu a:hover {/*link styles for the submenu mouse over */
    color: #fff;
    background:#ae3535; 
}
/* END DEFINE COLORS FOR oe JOURNAL NAVIGATION */
/* BEGIN STYLES FOR OE STATIC PAGES */
div#content-static.oe h3 { /* MAIN HEADER */
    color: #8A3324;
}
div#content-static.oe h4,
div#content-static.oe h5 { /* SUB HEADERS */
    color: #79000c; 
}
/* END STYLES FOR OE STATIC PAGES */
/* BEGIN Styles for OE home Page */
h3#content-home_header.oe { color:#62050f; }
div#articleTabs.oe {
	border:0px;
	background:none;
}
.ui-widget-header {
	background:#fff;
	border:0px;
	border-bottom:0px solid #ccc;
}
div#jrnHome-content .ui-widget-header .ui-state-default {
	background:#efefef;
	border:1px solid #ccc;
}
div#jrnHome-content .ui-widget-header .ui-state-active {
	background:#94250f;
	border:1px solid #1b0709;
}
div#jrnHome-content .ui-tabs .ui-tabs-panel { border:1px solid #ccc; }
body.oe div#jrnHome-content .ui-widget-header .ui-state-default a {
	color:#94250f;
	text-decoration:none;
}
body.oe div#jrnHome-content .ui-widget-header .ui-state-active a {
	color:#fff;
	text-decoration:none;
}
body.oe div#jrnHome-content ul{ list-style-image: url("../images/oe-bullet.jpg"); }
div#jrnHome-lower_right.oe h3 {
	background: #94250f;
	color:#fff;
}
/* END Styles for OE home page */
/* BEGIN oe ISSUE ARTICLE LISTING STYLES */ 

div#content-article_list.oe h2 { /* Section Header*/
    color: #87000D;
}
div#content-article_list.oe h3 { /* TOC SECTION HEADER */
    color: #8A3324;
}
div#section-article_info ul#article-supplement li {/*article info bullet style */
    list-style-type:circle;
}
/* END oe ISSUE ARTICLE LISTING STYLES */
/* BEGIN ABSTRACT FORMATING */

div#abstract-header.oe h2 {
    color: #87000D;
}
div#abstract-header.oe p.authors {
    color: #79000c; /*#8A3324;*/
}
div#abstract-header.oe p.citation {
    color: #000; /*#8A3324;*/
}
div#content-abstract.oe h3 { /* Header inside of the Abstract Tabs above the summary */
    
}
div#content-abstract.oe td .x-tabs-inner{ /*Border for unfocused Tabs */
    border:1px solid #ccc;
}
div#content-abstract.oe td.on .x-tabs-inner{ /*Border for focused Tab */
    border:1px solid #ccc;
    border-bottom:0px;
}
div#content-abstract.oe .x-tab-strip-text,
div#content-abstract.oe .x-tab-strip span.x-tab-strip-text { /*Style for Tab text */
    color:#94250f;
	font-weight:bold;
}

/* END ABSTRACT FORMATING */

/* BEGIN AOF FORMATTING */
div#abstract-header h2,
div#abstract-header h3,
div#abstract-header h4,
div#html-article-aof h2,
div#html-article-aof h3,
div#html-article-aof h4,
div#nav-panel h2,
div#html-article-aof hr.part-rule,
div#html-article-aof hr.section-rule,
div#html-article-aof .generated {
    color: #94250f;
}
div#html-article-aof h2 { font-size: 15pt; }
div#html-article-aof h3 { font-size: 13pt; }
div#html-article-aof h4 { font-size: 10pt; }

div.help-box,
div#html-article-aof table,
div#html-article-aof table.def-list,
div#html-article-aof table.def-list td,
div#html-article-aof table.def-list th {
	border-color:#94250f;
}
/* END AOF FORMATTING */
/* END oe SPECIFIC STYLING */
